Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059242 - /etc/pki/ovirt-engine/cacert.conf is missing in 3.2 installation
Summary: /etc/pki/ovirt-engine/cacert.conf is missing in 3.2 installation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3.1
Assignee: Yedidyah Bar David
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On: 1049619
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-29 13:35 UTC by rhev-integ
Modified: 2018-12-04 17:13 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, upgrading from Red Hat Enterprise Virtualization Manager version 3.1 to 3.2 and then from 3.2 to 3.3 would fail if cacert.conf was missing. Now, engine-setup takes this into account.
Clone Of: 1049619
Environment:
Last Closed: 2014-02-27 09:32:15 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 666243 None None None Never
Red Hat Product Errata RHBA-2014:0220 normal SHIPPED_LIVE rhevm-setup-plugins bug fix update 2014-02-27 14:31:47 UTC

Comment 1 Sandro Bonazzola 2014-01-31 14:46:55 UTC
Merged on rhevm-setup-plugins-3.3 branch.

Comment 3 Jiri Belka 2014-02-11 13:40:53 UTC
ok, rhevm-setup-plugins-3.3.1-1.el6ev.noarch

Verified based on alonbl@ comments: cp -a /etc/pki/ovirt-engine /etc/pki/rhevm-old, rm -f /etc/pki/ovirt-engine/cacert.conf and then engine-setup to upgrade rhevm. After upgrade /etc/pki/ovirt-engine/cacert.conf exists.

Comment 5 errata-xmlrpc 2014-02-27 09:32:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0220.html


Note You need to log in before you can comment on or make changes to this bug.